<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Radio dalğalarına məruz qalma və Xüsusi Hopdurma Dərəcəsi (SAR) haqqında</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Radio dalğalarına məruz qalma və Xüsusi Hopdurma Dərəcəsi (SAR) haqqında</h1><div>
<p>Cihazınız yandırılmış vəziyyətdə olduqda, eləcə də Wi-Fi<sup>®</sup> və ya Bluetooth<sup>®</sup> funksiyaları aktiv olduqda az miqdarda Radio Tezliyi (RT) enerjisi yayır. Cihazlardan yayılan RT enerjisinə məruz qalma Xüsusi Hopdurma Dərəcəsi (SAR) adlanan ölçü vahidi ilə hesablanır. Bu cihazın SAR dəyəri beynəlxalq SAR həddi təlimatlarına uyğundur və hətta həmin təlimatlarda göstərilən həddən aşağıdır.</p>
<p>SAR məlumatları İonlaşdırılmamış Radiasiyadan Qorunma üzrə Beynəlxalq Komissiya (ICNIRP) və ya Elektrik və Elektronika Mühəndisləri İnstitutu (IEEE) tərəfindən tövsiyə edilən SAR hədlərini qəbul etmiş ölkələrin rezidentləri üçün təmin edilir. ICNIRP orta hesabla <span class="keep-together">on (10) qram</span> bədən toxumasına <span class="keep-together">2 V/kq</span> SAR həddi müəyyənləşdirir, IEEE isə orta hesabla <span class="keep-together">bir (1) qram</span> bədən toxumasına <span class="keep-together">1,6 V/kq</span> SAR həddi müəyyənləşdirir. Bu tələblər yaşından və səhhətindən asılı olmayaraq, bütün insanların təhlükəsizliyini təmin etmək üçün müəyyənləşdirilmiş təhlükəsizlik hədlərini əhatə edən elmi təlimatlara əsaslanır.</p>
<p>SAR səviyyələri üzrə sınaqlar baş və boyun nahiyələrində bütün tezlik dalğalarında ən yüksək gücdə enerji yayan cihaz üzərində standart metodlardan istifadə etməklə aparılmışdır.  Lakin, cihaz şəbəkəyə giriş üçün minimum enerji sərf edəcək şəkildə hazırlandığına görə, faktiki SAR səviyyəsi bu dəyərdən xeyli aşağı ola bilər. Müxtəlif cihaz modellərinin SAR səviyyələrində fərq ola bilər, lakin bütün cihazlar radio dalğalarına məruz qalma təlimatlarına cavab verəcək şəkildə hazırlanmışdır. </p>
<p>SAR dəyərləri və sınaq məsafələri ölçü metodundan, sınaqdan keçirilən cihazdan (telefon və ya planşet) və Wi-Fi qaynar nöqtəsi funksiyasının istifadə olunub-olunmamasından asılı olaraq dəyişir, lakin təkcə ən yüksək SAR dəyərləri təqdim edilir.</p>
<p>ÜST (Ümumdünya Səhiyyə Təşkilatı) bildirir ki, cari elmi məlumatlarda planşetlər və telefonların istifadəsi ilə bağlı xüsusi ehtiyat tədbirlərinə olan ehtiyac göstərilmir. Bu mövzu ilə bağlı ətraflı məlumat üçün <a xmlns="" href="http://who.int/emf">who.int/emf</a> saytına baxın və <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ünvanında "Elektromaqnit sahələri və səhiyyə: mobil telefonlar" adlı Faktlar vərəqəsi № 193 bölməsinə baxın. SAR ilə bağlı əlavə məlumat Mobil İstehsalçılar Forumu EMF vebsaytından <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> əldə edilə bilər.</p>
<p>Regionlar üzrə radio dalğalarına məruz qalma (SAR) barədə ətraflı məlumat üçün yaşadığınız regionu seçin:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Quam, Porto-Riko, ABŞ və Virgin adaları (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Hindistan (IN)</a></div><div><a href="Israel-(IL).html">İsrail (IL)</a></div><div><a href="France-(FR).html">Fransa (FR)</a></div><div><a href="Taiwan-(TW).html">Tayvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Dünyanın qalan yerləri (DQY)</a></div></div>
         

         
         
         
         
         
         
      </body></html>